::-webkit-scrollbar {
  width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
  /* box-shadow: inset 0 0 5px grey; */
  border: 1px solid #d8d5d5;
  padding: 3px;
  border-radius: 10px;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #f4a640;
  border-radius: 10px;
}

@media (min-width: 200px) {
  .suburb-list {
    position: absolute;
    z-index: 1;
    top: 43px;
    left: 0px;
    list-style: none;
    margin: 0px;
    padding: 20px;
    font-size: 15px;
    background-color: white;
    border: 1px solid #f7f7f7;
    max-width: 280px;
    min-width: 280px;

    max-height: 200px;
    overflow-y: scroll;
    box-shadow: 0px 10px 15px -3px rgba(0, 0, 0, 0.1);
  }
  .suburb-item {
    cursor: pointer;
    padding: 7px 8px;
    font-size: 11px;
    border-radius: 0px;
    font-family: Product-sans-regular;
    border-bottom: 1px solid rgb(240, 239, 239);
  }
    .suburb-item-mobile {
        cursor: pointer;
        padding: 7px 8px;
        font-size: 11px;
        border-radius: 0px;
        font-family: Product-sans-regular;
        border-bottom: 1px solid rgb(240, 239, 239);
    }

  .suburb-item:hover {
    cursor: pointer;
    background-color: #ecbd7f;
    border-radius: 5px;
    border-bottom: 1px solid #e2a14d;
  }
    .suburb-item-mobile:hover {
        cursor: pointer;
        background-color: #ecbd7f;
        border-radius: 5px;
        border-bottom: 1px solid #e2a14d;
    }

  .back-image {
    max-width: 1600px;
    margin: auto;
  }
  .back-image > img {
    width: 100%;
  }
  .tablet-search {
    display: none;
  }
  #main {
    max-width: 1600px;
    position: relative;
    margin: auto;
  }

  .main-content {
    position: absolute;
    width: 130px;
    top: 64px;
    right: 8px;
    bottom: 36.05px;
  }
  .main-content h1 {
    font-family: "Gilroy-eBold";
    font-style: normal;
    font-weight: 800;
    font-size: 20px;
    line-height: 26px;
    text-transform: capitalize;
    color: #17214d;
    margin-bottom: 3px;
  }

  .main-content p {
    font-family: "Product-sans-regular";
    font-style: normal;
    font-weight: 400;
    font-size: 9px;
    line-height: 15px;
    color: #17214d;
    padding-left: 4px;
    margin-bottom: 8.5px;
  }

  .toogle-buttons {
    display: flex;
  }

  .toogle-buttons button:first-child {
    border-radius: 3px 0px 0px 0px;
    padding-right: 20px;
    padding-left: 14px;
  }

  .toogle-buttons button:nth-child(2) {
    border-radius: 0px 3px 0px 0px;
    border-left: 1px solid white;
    padding-right: 13px;
    padding-left: 13px;
  }

  .toogle-btn {
    background-color: rgba(244, 166, 64, 0.5);
    font-weight: 300;
    font-size: 11px;

    color: #17214d;
    opacity: 0.54;
    border: none;
    line-height: 0;
    font-style: normal;
    font-family: Gilroy-light;
    padding-top: 10px;
    padding-bottom: 10px;
  }

  .toogle-btn:focus {
    outline: none;
  }

  .btn-active {
    font-weight: 800 !important;
    background: #f4a640;
    opacity: 10;
    font-family: Product-sans-bold;
    font-style: normal;
  }
  .mobile-search {
    display: block;
    position: absolute;
    left: 73px;
    bottom: -35.5px;
  }
}
@media (min-width: 375px) {
  .main-content {
    position: absolute;
    width: 130px;
    top: 86px;
    right: 13px;
    bottom: 36.05px;
  }

  .mobile-search {
    display: block;
    position: absolute;
    left: 86px;
    bottom: -35.5px;
  }

  .toogle-buttons button:first-child {
    border-radius: 3px 0px 0px 0px;
    padding-right: 20px;
    padding-left: 14px;
  }

  .toogle-buttons button:nth-child(2) {
    border-radius: 0px 3px 0px 0px;
    border-left: 1px solid white;
    padding-right: 13px;
    padding-left: 13px;
  }

  .toogle-btn {
    background-color: rgba(244, 166, 64, 0.5);
    font-weight: 300;
    font-size: 11px;

    color: #17214d;
    opacity: 0.54;
    border: none;
    line-height: 0;
    font-style: normal;
    font-family: Gilroy-light;
    padding-top: 12px;
    padding-bottom: 12px;
  }

  .toogle-btn:focus {
    outline: none;
  }

  .btn-active {
    font-weight: 800 !important;
    background: #f4a640;
    opacity: 10;
    font-family: Product-sans-bold;
    font-style: normal;
  }
}
@media (min-width: 400px) {
  .suburb-list {
    position: absolute;
    z-index: 1;
    top: 66px;
    left: 0px;
    list-style: none;
    margin: 0px;
    padding: 20px;
    font-size: 15px;
    background-color: white;
    border: 1px solid #f7f7f7;
    max-width: 292px;
    min-width: 292px;

    max-height: 200px;
    overflow-y: scroll;
    box-shadow: 0px 10px 15px -3px rgba(0, 0, 0, 0.1);
  }
  .suburb-item {
    cursor: pointer;
    padding: 7px 8px;
    font-size: 11px;
    border-radius: 0px;
    font-family: Product-sans-regular;
    border-bottom: 1px solid rgb(240, 239, 239);
  }
    .suburb-item-mobile {
        cursor: pointer;
        padding: 7px 8px;
        font-size: 11px;
        border-radius: 0px;
        font-family: Product-sans-regular;
        border-bottom: 1px solid rgb(240, 239, 239);
    }
  .back-image {
    max-width: 1600px;
    margin: auto;
  }
  .back-image > img {
    width: 100%;
  }
  .tablet-search {
    display: none;
  }

  .main-content {
    position: absolute;
    width: 168px;
    top: 98px;
    right: 13px;
    bottom: 36.05px;
  }
  .main-content h1 {
    font-family: "Gilroy-eBold";
    font-style: normal;
    font-weight: 800;
    font-size: 24px;
    line-height: 27px;
    text-transform: capitalize;
    color: #17214d;
    margin-bottom: 3px;
  }

  .main-content p {
    font-family: "Product-sans-regular";
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 17px;
    color: #17214d;
    padding-left: 4px;
    margin-bottom: 8.5px;
  }

  .toogle-buttons {
    display: flex;
  }

  .mobile-search {
    display: block;
    position: absolute;
    left: 94px;
    bottom: -39.5px;
  }
  .toogle-btn {
    background-color: rgba(244, 166, 64, 0.5);
    font-weight: 300;
    font-size: 13px;
    color: #17214d;
    opacity: 0.54;
    border: none;
    line-height: 0;
    font-style: normal;
    font-family: Gilroy-light;
    padding-top: 13px;
    padding-bottom: 13px;
  }
  .btn-active {
    font-weight: 800 !important;
    background: #f4a640;
    opacity: 10;
    font-family: Product-sans-bold;
    font-style: normal;
  }
  .toogle-buttons button:first-child {
    border-radius: 3px 0px 0px 0px;
    padding-right: 18px;
    padding-left: 12px;
  }
  .toogle-buttons button:nth-child(2) {
    border-radius: 0px 3px 0px 0px;
    border-left: 1px solid white;
    padding-right: 19px;
    padding-left: 19px;
  }
}
@media (min-width: 500px) {
  .main-content h1 {
    font-family: "Gilroy-eBold";
    font-style: normal;
    font-weight: 800;
    font-size: 26px;
    line-height: 31px;
    text-transform: capitalize;
    color: #17214d;
    margin-bottom: 12px;
  }
  .main-content p {
    font-family: "Product-sans-regular";
    font-style: normal;
    font-weight: 400;
    font-size: 13px;
    line-height: 20px;
    color: #17214d;
    padding-left: 4px;
    margin-bottom: 8.5px;
  }
  .main-content {
    position: absolute;
    width: 182px;
    top: 113px;
    right: 25px;
    bottom: 36.05px;
  }
  .mobile-search {
    display: block;
    position: absolute;
    left: 118px;
    bottom: -37.5px;
  }
}
@media (min-width: 600px) {
  .suburb-list {
    position: absolute;
    z-index: 1;
    top: 74px;
    left: 0px;
    list-style: none;
    margin: 0px;
    padding: 20px;
    font-size: 15px;
    background-color: white;
    border: 1px solid #f7f7f7;
    max-width: 333px;
    min-width: 333px;

    max-height: 200px;
    overflow-y: scroll;
    box-shadow: 0px 10px 15px -3px rgba(0, 0, 0, 0.1);
  }
  .suburb-item {
    cursor: pointer;
    padding: 7px 8px;
    font-size: 11px;
    border-radius: 0px;
    font-family: Product-sans-regular;
    border-bottom: 1px solid rgb(240, 239, 239);
  }
    .suburb-item-mobile {
        cursor: pointer;
        padding: 7px 8px;
        font-size: 11px;
        border-radius: 0px;
        font-family: Product-sans-regular;
        border-bottom: 1px solid rgb(240, 239, 239);
    }
  .main-content h1 {
    font-family: "Gilroy-eBold";
    font-style: normal;
    font-weight: 800;
    font-size: 28px;
    line-height: 33px;
    text-transform: capitalize;
    color: #17214d;
    margin-bottom: 12px;
  }
  .main-content p {
    font-family: "Product-sans-regular";
    font-style: normal;
    font-weight: 400;
    font-size: 15px;
    line-height: 25px;
    color: #17214d;
    padding-left: 4px;
    margin-bottom: 8.5px;
  }
  .main-content {
    position: absolute;
    width: 212px;
    top: 139px;
    right: 25px;
    bottom: 36.05px;
  }
  .mobile-search {
    display: block;
    position: absolute;
    left: 135px;
    bottom: -44.5px;
  }
  .toogle-btn {
    background-color: rgba(244, 166, 64, 0.5);
    font-weight: 300;
    font-size: 13px;
    color: #17214d;
    opacity: 0.54;
    border: none;
    line-height: 0;
    font-style: normal;
    font-family: Gilroy-light;
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .btn-active {
    font-weight: 800 !important;
    background: #f4a640;
    opacity: 10;
    font-family: Product-sans-bold;
    font-style: normal;
  }
}

@media (min-width: 650px) {
  .suburb-list {
    position: absolute;
    z-index: 1;
    top: 205px;
    left: 0px;
    list-style: none;
    margin: 0px;
    padding: 20px;
    font-size: 15px;
    background-color: white;
    border: 1px solid #f7f7f7;
    max-width: 248px;
    min-width: 248px;

    max-height: 200px;
    overflow-y: scroll;
    box-shadow: 0px 10px 15px -3px rgba(0, 0, 0, 0.1);
  }
  .mobile-search {
    display: none;
  }
  .tablet-search {
    display: block;
  }
  .main-content {
    position: absolute;
    width: 253px;
    top: 139px;
    right: 25px;
    bottom: 36.05px;
  }

  .toogle-btn {
    background-color: rgba(244, 166, 64, 0.5);
    font-weight: 300;
    font-size: 12px;
    color: #17214d;
    opacity: 0.54;
    border: none;
    line-height: 0;
    font-style: normal;
    font-family: Gilroy-light;
    padding-top: 13px;
    padding-bottom: 13px;
  }
  .btn-active {
    font-weight: 800 !important;
    background: #f4a640;
    opacity: 10;
    font-family: Product-sans-bold;
    font-style: normal;
  }
  .toogle-buttons button:nth-child(2) {
    border-radius: 0px 3px 0px 0px;
    border-left: 1px solid white;
    padding-right: 16px;
    padding-left: 12px;
  }
  .toogle-buttons button:first-child {
    border-radius: 3px 0px 0px 0px;
    padding-right: 13px;
    padding-left: 9px;
  }
}
@media (min-width: 800px) {
  .suburb-list {
    position: absolute;
    z-index: 1;
    top: 271px;
    left: 0px;
    list-style: none;
    margin: 0px;
    padding: 20px;
    font-size: 15px;
    background-color: white;
    border: 1px solid #f7f7f7;
    max-width: 335px;
    min-width: 335px;

    max-height: 200px;
    overflow-y: scroll;
    box-shadow: 0px 10px 15px -3px rgba(0, 0, 0, 0.1);
  }
  .mobile-search {
    display: none;
  }
  .tablet-search {
    display: block;
  }
  .main-content {
    position: absolute;
    width: 335px;
    top: 139px;
    right: 25px;
    bottom: 36.05px;
  }
  .main-content h1 {
    font-family: "Gilroy-eBold";
    font-style: normal;
    font-weight: 800;
    font-size: 48px;
    line-height: 50px;
    text-transform: capitalize;
    color: #17214d;
    margin-bottom: 12px;
  }
  .main-content p {
    font-family: "Product-sans-regular";
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 26px;
    color: #17214d;
    padding-left: 4px;
    margin-bottom: 16px;
  }
  .toogle-btn {
    background-color: rgba(244, 166, 64, 0.5);
    font-weight: 300;
    font-size: 16px;
    color: #17214d;
    opacity: 0.54;
    border: none;
    line-height: 0;
    font-style: normal;
    font-family: Gilroy-light;
    padding-top: 16px;
    padding-bottom: 16px;
  }
  .btn-active {
    font-weight: 800 !important;
    background: #f4a640;
    opacity: 10;
    font-family: Product-sans-bold;
    font-style: normal;
  }
  .toogle-buttons button:nth-child(2) {
    border-radius: 0px 4px 0px 0px;
    border-left: 1px solid white;
    padding-right: 16px;
    padding-left: 12px;
  }
  .toogle-buttons button:first-child {
    border-radius: 4px 0px 0px 0px;
    padding-right: 19px;
    padding-left: 13px;
  }
}
@media (min-width: 950px) {
  .mobile-search {
    display: none;
  }
  .tablet-search {
    display: block;
  }
  .main-content {
    position: absolute;
    width: 335px;
    top: 230px;
    right: 67px;
    bottom: 36.05px;
  }
  .main-content h1 {
    font-family: "Gilroy-eBold";
    font-style: normal;
    font-weight: 800;
    font-size: 48px;
    line-height: 50px;
    text-transform: capitalize;
    color: #17214d;
    margin-bottom: 12px;
  }
  .main-content p {
    font-family: "Product-sans-regular";
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 26px;
    color: #17214d;
    padding-left: 4px;
    margin-bottom: 16px;
  }
  .toogle-btn {
    background-color: rgba(244, 166, 64, 0.5);
    font-weight: 300;
    font-size: 16px;
    color: #17214d;
    opacity: 0.54;
    border: none;
    line-height: 0;
    font-style: normal;
    font-family: Gilroy-light;
    padding-top: 16px;
    padding-bottom: 16px;
  }
  .btn-active {
    font-weight: 800 !important;
    background: #f4a640;
    opacity: 10;
    font-family: Product-sans-bold;
    font-style: normal;
  }
  .toogle-buttons button:nth-child(2) {
    border-radius: 0px 4px 0px 0px;
    border-left: 1px solid white;
    padding-right: 16px;
    padding-left: 12px;
  }
  .toogle-buttons button:first-child {
    border-radius: 4px 0px 0px 0px;
    padding-right: 19px;
    padding-left: 13px;
  }
}
@media (min-width: 1280px) {
  .suburb-list {
    position: absolute;
    z-index: 1;
    top: 79px;
    left: 1px;
    list-style: none;
    margin: 0px;
    padding: 9px 20px 20px 20px;
    font-size: 15px;
    background-color: white;
    border: 1px solid #f7f7f7;
    max-width: 466px;
    min-width: 466px;
    max-height: 150px;
    overflow-y: scroll;
    box-shadow: 0px 10px 15px -3px rgba(0, 0, 0, 0.1);
  }
  .mobile-search {
    display: none;
  }
  .tablet-search {
    display: block;
  }
  .main-content {
    position: absolute;
    width: 445px;
    top: 220px;
    right: 100px;
    bottom: 36.05px;
  }
  .main-content h1 {
    font-family: "Gilroy-eBold";
    font-style: normal;
    font-weight: 800;
    font-size: 70px;
    line-height: 82px;
    text-transform: capitalize;
    color: #17214d;
    margin-bottom: 12px;
  }
  .main-content p {
    font-family: "Product-sans-regular";
    font-style: normal;
    font-weight: 400;
    font-size: 22px;
    line-height: 32px;
    color: #17214d;
    padding-left: 4px;
    margin-bottom: 23px;
  }

  .toogle-btn {
    background-color: rgba(244, 166, 64, 0.5);
    font-weight: 300;
    font-size: 16px;
    color: #17214d;
    opacity: 0.54;
    border: none;
    line-height: 0;
    font-style: normal;
    font-family: Gilroy-light;
    padding-top: 16px;
    padding-bottom: 16px;
  }
  .btn-active {
    font-weight: 800 !important;
    background: #f4a640;
    opacity: 10;
    font-family: Product-sans-bold;
    font-style: normal;
  }
  .toogle-buttons button:nth-child(2) {
    border-radius: 0px 4px 0px 0px;
    border-left: 1px solid white;
    padding-right: 16px;
    padding-left: 12px;
  }
  .toogle-buttons button:first-child {
    border-radius: 4px 0px 0px 0px;
    padding-right: 19px;
    padding-left: 13px;
  }
}
@media (min-width: 1400px) {
  .main-content {
    position: absolute;
    width: 445px;
    top: 301px;
    right: 164px;
    bottom: 36.05px;
  }
}
